@charset "utf-8";
/* CSS Document */


@media only screen and (max-width: 768px) {

}


/* #page_ttl_wrap
----------------------------------------- */
#page_ttl_wrap {
}

#page_ttl_wrap .inner {
}

#page_ttl_wrap .page_top {
    width: 100%;
    position: relative;
    margin-top: 8rem;
    display: flex;
    flex-flow: column;
    align-items: center;
}
#page_ttl_wrap .page_top .ttl {
    font-size: 2.1rem;
    line-height: calc(27/21);
    font-weight: 700;
}

#page_ttl_wrap .page_top .lead {
    width: calc(810/1000*100%);
    margin: auto;
    margin-top: 7rem;
    font-size: 1.6rem;
    letter-spacing: 0.08em;
    line-height: calc(34/16);
    font-weight: 700;
}


@media only screen and (max-width: 768px) {
#page_ttl_wrap .page_top {
    margin-top: 2rem;
}
#page_ttl_wrap .page_top .ttl {
    font-size: 1.8rem;
    line-height: calc(27 / 18);
    text-align: center;
}
#page_ttl_wrap .page_top .lead {
    width: 100%;
    margin-top: 2.5rem;
    font-size: 1.4rem;
    line-height: calc(25 / 14);
    font-weight: 700;
}
}


/* #page_sec_navi
----------------------------------------- */
#page_sec_navi {
}
#page_sec_navi .inner {
    padding-top: 9rem;
}
#page_sec_navi .navi_list {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 4rem;
}
#page_sec_navi .navi_list a {
    width: 18rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 0.8rem;
    border-bottom: 3px solid #DDDDDD;
}
#page_sec_navi .navi_list a span {
    font-size: 1.8rem;
    line-height: 1;
    letter-spacing: 0.03em;
    font-weight: 700;
}
#page_sec_navi .navi_list a::after {
    content: '';
    display: block;
    width: 1.3rem;
    height: 1.0rem;
    background: url(../images/pd.svg) no-repeat center center / contain;
    transition: all .6s;
}

@media screen and (max-width: 768px) {
#page_sec_navi .inner {
    padding-top: 5rem;
}
#page_sec_navi .navi_list {
    flex-wrap: wrap;
    gap: 2rem 3rem;
}
#page_sec_navi .navi_list a {
    width: 14rem;
    padding-bottom: 0.8rem;
    border-bottom: 3px solid #DDDDDD;
}
#page_sec_navi .navi_list a span {
    font-size: 1.6rem;
}
}



/* .contents
----------------------------------------- */
#contents {
    
}
#contents .inner {
    padding-top: 9rem;
    padding-bottom: 14rem;
    display: flex;
    flex-flow: column;
}

#contents .layout {
    width: 100%;
    padding: 8rem 0;
    border-top: 1px solid #DDDDDD;
    display: flex;
    flex-flow: column;
    align-items: center;
}
#contents .layout:last-child {
    border-bottom: 1px solid #DDDDDD;
}

#contents .layout h2.ttl span {
    font-size: 2.8rem;
    letter-spacing: 0.06em;
    line-height: 1;
    font-weight: 700;
    display: flex;
    flex-flow: column;
    align-items: center;
    gap: 1.2rem;
}
#contents .layout h2.ttl span::after {
    content: '';
    display: block;
    width: 4rem;
    height: 3px;
    background-color: #000000;
}

#contents .layout .txt {
    width: calc(810/1000*100%);
    margin: auto;
    margin-top: 5rem;
    font-size: 1.6rem;
    letter-spacing: 0.08em;
    line-height: calc(34/16);
    font-weight: 700;
}
#contents .layout .btn_list {
    width: calc(810/1000*100%);
    margin: auto;
    margin-top: 7rem;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 1.5rem calc(10/1000*100%);
}
#contents .layout .btn_list .btn_wrap {
    width: calc(400/810*100%);
}
#contents .layout .btn_list .btn_wrap .btn {
    width: 100%;
    height: auto;
    padding: 2.2rem 0;
    background-color: #FFFFFF;
    align-items: baseline;
    justify-content: center;
    column-gap: 0;
}
#contents .layout .btn_list .btn_wrap .btn span {
    font-size: 1.8rem;
    font-weight: 700;
}
#contents .layout .btn_list .btn_wrap .btn .ttl {
    font-size: 3.3rem;
    font-weight: 700;
}

@media screen and (max-width: 768px) {
#contents .inner {
    padding-top: 6rem;
    padding-bottom: 10rem;
}
#contents .layout {
    padding: 6rem 1.5rem;
}
#contents .layout h2.ttl span {
    font-size: 2.2rem;
}
#contents .layout .txt {
    width: 100%;
    margin-top: 3rem;
    font-size: 1.4rem;
    letter-spacing: 0;
    line-height: calc(26 / 14);
}
    
#contents .layout .btn_list {
    width: 100%;
    margin-top: 3rem;
    gap: 1.5rem 0;
}
#contents .layout .btn_list .btn_wrap {
    width: 100%;
}
}
